## GucharmapBlockChaptersModel GucharmapBlockChaptersModel |

## Functions

GucharmapChaptersModel * | gucharmap_block_chapters_model_new ()

## Object Hierarchy

        GObject
        ╰── GtkListStore
            ╰── GucharmapChaptersModel
                ╰── GucharmapBlockChaptersModel

## Description

## Functions

### gucharmap_block_chapters_model_new ()

    GucharmapChaptersModel *
    gucharmap_block_chapters_model_new (void);